 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/fgg-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 837px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  margin: 118px 379px 0 83px;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-style: italic;
  font-size: 1.125rem;
  font-weight: 300;
  margin: 20px 489px 0 83px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 33px auto 0 83px;
  padding: 19px 47px 20px;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-style: italic;
  font-size: 1.125rem;
  font-weight: 300;
  margin: 41px 489px 60px 83px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-style: italic;
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-right: 214px;
    margin-left: 48px;
    animation-duration: 1000ms;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 324px;
    margin-left: 48px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 48px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 324px;
    margin-left: 48px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 81.64% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 70px;
    margin-right: 42px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 152px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 152px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 87.54% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1400px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 561px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  line-height: 46.8px;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 600;
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 40px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 10px 44px 10px 43px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 681px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 35px;
  padding-right: 35px;
}

.u-section-2 .u-shape-1 {
  height: 541px;
  background-image: none;
  width: 412px;
  margin: 27px auto 0 -35px;
}

.u-section-2 .u-shape-2 {
  width: 505px;
  height: 426px;
  background-image: none;
  margin: -422px -35px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 445px;
  height: 549px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  box-shadow: 2px 2px 40px 0 rgba(26,26,26,0.2);
  margin: -482px auto 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 676px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-shape-3 {
  width: 415px;
  height: 502px;
  background-image: none;
  margin: 102px auto 0 -20px;
}

.u-section-2 .u-shape-4 {
  width: 398px;
  height: 416px;
  background-image: none;
  margin: -577px -19px 0 auto;
}

.u-section-2 .u-image-2 {
  width: 430px;
  height: 518px;
  filter: brightness(0.95);
  box-shadow: 2px 2px 40px 0 rgba(26,26,26,0.4);
  object-position: 0% 50%;
  background-position: 0% 50%;
  margin: -438px 34px 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 566px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 10px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 300;
  line-height: 32.4px;
  margin: 40px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 40px 137px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 10px 44px 10px 43px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 598px;
  }

  .u-section-2 .u-shape-1 {
    height: 419px;
    width: 328px;
  }

  .u-section-2 .u-shape-2 {
    width: 414px;
    height: 297px;
    margin-top: -280px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    width: 351px;
    height: 455px;
    margin-top: -391px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 672px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0 40px 0 35px;
  }

  .u-section-2 .u-shape-4 {
    width: 414px;
    height: 384px;
    margin-top: -468px;
    margin-right: -40px;
  }

  .u-section-2 .u-image-2 {
    height: 467px;
    margin-top: -443px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 467px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2064px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 845px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 30px 0 65px;
  }

  .u-section-2 .u-shape-1 {
    height: 569px;
    width: 456px;
    margin-top: 2px;
    margin-left: -65px;
  }

  .u-section-2 .u-shape-2 {
    height: 432px;
    width: 559px;
    margin-top: -405px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    width: 544px;
    height: 699px;
    margin-top: -527px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 832px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 65px;
  }

  .u-section-2 .u-shape-4 {
    height: 550px;
    margin-top: -671px;
  }

  .u-section-2 .u-image-2 {
    height: 666px;
    width: 573px;
    margin-top: -607px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2478px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 647px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-shape-1 {
    height: 548px;
    width: 427px;
    margin-top: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-shape-2 {
    width: 374px;
    height: 410px;
    margin-top: -418px;
  }

  .u-section-2 .u-image-1 {
    width: 427px;
    height: 527px;
    margin-top: -469px;
    margin-left: 40px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 673px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-shape-4 {
    width: 384px;
    height: 397px;
    margin-top: -508px;
    margin-right: -10px;
  }

  .u-section-2 .u-image-2 {
    height: 527px;
    width: 447px;
    margin: -473px 40px -35px auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2134px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 59px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.2;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 448px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-shape-1 {
    height: 353px;
    width: 272px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 249px;
    height: 249px;
    margin-top: -223px;
  }

  .u-section-2 .u-image-1 {
    width: 265px;
    height: 368px;
    margin-top: -334px;
    margin-left: 25px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 449px;
  }

  .u-section-2 .u-shape-3 {
    width: 320px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-4 {
    width: 218px;
    height: 255px;
    margin-top: -333px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 337px;
    width: 260px;
    margin-top: -303px;
    margin-right: auto;
    margin-bottom: 6px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 918px;
}

.u-section-3 .u-shape-1 {
  width: 662px;
  height: 334px;
  background-image: none;
  margin: 31px 22px 0 auto;
}

.u-section-3 .u-image-1 {
  height: 659px;
  width: 583px;
  margin: -722px auto 0 76px;
}

.u-section-3 .u-shape-2 {
  width: 237px;
  height: 237px;
  margin: -126px auto 0 0;
}

.u-section-3 .u-shape-3 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: -798px 0 0 auto;
}

.u-section-3 .u-group-1 {
  width: 462px;
  min-height: 549px;
  margin: -136px 88px -229px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 40px 30px 35px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 300;
  line-height: 32.4px;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 300;
  margin: 20px 178px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 35px auto 0 0;
  padding: 10px 44px 10px 43px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-3 .u-image-1 {
    height: 541px;
    width: 435px;
    object-position: 66.82% 50%;
    margin-top: -674px;
    margin-left: 51px;
  }

  .u-section-3 .u-shape-2 {
    width: 189px;
    height: 189px;
    margin-top: -99px;
  }

  .u-section-3 .u-shape-3 {
    margin-top: -659px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: -295px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-3 .u-image-1 {
    height: 442px;
    width: 380px;
    object-position: 52.37% 50%;
    margin-top: -982px;
    margin-left: 48px;
  }

  .u-section-3 .u-shape-2 {
    width: 163px;
    height: 163px;
    margin-top: -89px;
  }

  .u-section-3 .u-shape-3 {
    width: 212px;
    height: 212px;
    margin-top: -179px;
  }

  .u-section-3 .u-group-1 {
    width: 414px;
    min-height: 532px;
    margin-right: 60px;
    margin-bottom: -622px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 130px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1142px;
  }

  .u-section-3 .u-shape-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: -1029px;
  }

  .u-section-3 .u-shape-3 {
    width: 188px;
    height: 188px;
    margin-top: -107px;
  }

  .u-section-3 .u-group-1 {
    width: 357px;
    min-height: 492px;
    margin-top: -107px;
    margin-bottom: -662px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 21px 25px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1192px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 368px;
    width: 298px;
    margin-top: -1087px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -91px;
  }

  .u-section-3 .u-shape-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-group-1 {
    width: 298px;
    min-height: 512px;
    margin: -128px auto -714px 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
  }
} .u-section-4 {
  background-image: url("images/fgfgfg.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 763px;
}

.u-section-4 .u-group-1 {
  width: 694px;
  min-height: 201px;
  margin: 71px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-text-1 {
  line-height: 1.2;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 694px;
  margin: 32px 0 60px auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 349px;
  grid-gap: 30px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(41,46,51,0.4);
  transition-duration: 0.5s;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 23px auto 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(41,46,51,0.4);
  transition-duration: 0.5s;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 23px auto 0;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(41,46,51,0.4);
  transition-duration: 0.5s;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-4 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 23px auto 0;
}

.u-section-4 .u-text-8 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 683px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.u-section-4 .u-list-item-3,
.u-section-4 .u-list-item-3:before,
.u-section-4 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-4 .u-list-item-1,
.u-section-4 .u-list-item-1:before,
.u-section-4 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-4 .u-list-item-2,
.u-section-4 .u-list-item-2:before,
.u-section-4 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 910px;
}

.u-section-5 .u-shape-1 {
  width: 237px;
  height: 237px;
  margin: 60px auto 0 0;
}

.u-section-5 .u-shape-2 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: -722px auto 0 912px;
}

.u-section-5 .u-group-1 {
  width: 447px;
  min-height: 549px;
  margin: -157px auto 0 631px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 40px 30px 90px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 300;
  line-height: 32.4px;
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 10px 44px 10px 43px;
}

.u-section-5 .u-image-1 {
  height: 489px;
  width: 434px;
  margin: -632px auto 0 237px;
}

.u-section-5 .u-image-2 {
  width: 289px;
  height: 328px;
  margin: -164px auto -356px 70px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    margin-left: -28px;
  }

  .u-section-5 .u-shape-2 {
    margin-left: 712px;
  }

  .u-section-5 .u-group-1 {
    width: 388px;
    margin-top: -143px;
    margin-left: 516px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 70px;
  }

  .u-section-5 .u-image-1 {
    height: 493px;
    width: 412px;
    margin-top: -602px;
    margin-left: 137px;
  }

  .u-section-5 .u-image-2 {
    width: 258px;
    height: 293px;
    margin-top: -155px;
    margin-bottom: -365px;
    margin-left: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1118px;
  }

  .u-section-5 .u-shape-1 {
    width: 191px;
    height: 191px;
    margin-left: 0;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -434px;
    margin-left: 492px;
  }

  .u-section-5 .u-group-1 {
    width: 345px;
    min-height: 588px;
    margin-top: -127px;
    margin-left: 334px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 90px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }

  .u-section-5 .u-image-1 {
    margin-top: -978px;
    margin-left: 139px;
  }

  .u-section-5 .u-image-2 {
    margin-bottom: -97px;
    margin-left: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1364px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -19px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-group-1 {
    width: 400px;
    min-height: 492px;
    margin-top: -141px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -1244px;
    margin-left: 127px;
  }

  .u-section-5 .u-image-2 {
    margin-bottom: 180px;
    margin-left: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1421px;
  }

  .u-section-5 .u-shape-1 {
    width: 201px;
    height: 201px;
    margin-left: -31px;
  }

  .u-section-5 .u-group-1 {
    width: 274px;
    min-height: 559px;
    margin-top: -143px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-image-1 {
    height: 417px;
    margin-top: -1292px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    width: 240px;
    height: 273px;
    margin-top: -69px;
    margin-bottom: 265px;
    margin-left: 17px;
  }
} .u-section-6 {
  min-height: 433px;
}

.u-section-6 .u-gallery-1 {
  height: 431px;
  margin: 2px auto 0 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 0px;
}

.u-section-6 .u-back-slide-1 {
  background-position: 50% 50%;
}

.u-section-6 .u-back-image-1 {
  object-position: 50% 50%;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-back-slide-2 {
  background-position: 50% 50%;
}

.u-section-6 .u-back-image-2 {
  object-position: 50% 50%;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-back-slide-3 {
  background-position: 50% 50%;
}

.u-section-6 .u-back-image-3 {
  object-position: 50% 50%;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-back-slide-4 {
  background-position: 50% 50%;
}

.u-section-6 .u-back-image-4 {
  object-position: 50% 50%;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 236px;
  }

  .u-section-6 .u-gallery-1 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 971px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1090px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 3151px;
  }

  .u-section-6 .u-gallery-1 {
    height: 3270px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1939px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2059px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1222px;
}

.u-section-7 .u-text-1 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 159px 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-7 .u-image-1 {
  height: 687px;
  object-position: 100% 67.46%;
  width: 934px;
  margin: 151px 0 0 auto;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 558px;
  margin: -755px auto 0 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 12.5px));
  min-height: 565px;
  grid-gap: 25px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-7 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-7 .u-text-7 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-8 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-icon-4 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-7 .u-text-9 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-10 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-7 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  border-style: solid;
  font-size: 1.125rem;
  margin: 234px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1174px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 59px;
    margin-right: 59px;
  }

  .u-section-7 .u-image-1 {
    height: 596px;
    width: 820px;
    margin-top: 194px;
  }

  .u-section-7 .u-list-1 {
    width: 507px;
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-btn-2 {
    padding: 10px 44px 10px 43px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    height: 485px;
    width: 650px;
    margin-top: 473px;
  }

  .u-section-7 .u-list-1 {
    margin-top: -911px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 373px;
    margin-bottom: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1349px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-image-1 {
    height: 455px;
    width: 507px;
    margin-top: 521px;
  }

  .u-section-7 .u-list-1 {
    margin-top: -929px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 397px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-image-1 {
    height: 281px;
    width: 313px;
    margin-top: 468px;
  }

  .u-section-7 .u-list-1 {
    margin-top: -727px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 478px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-6 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-8 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-9 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-10 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 278px;
  }
} .u-section-8 {
  background-image: none;
  min-height: 892px;
}

.u-section-8 .u-shape-1 {
  height: 228px;
  background-image: none;
  margin: 246px auto 0 0;
}

.u-section-8 .u-group-1 {
  width: 1140px;
  min-height: 717px;
  margin: -414px auto 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  width: 501px;
  height: 657px;
  object-position: 50% 100%;
  margin: 0 82px 0 auto;
}

.u-section-8 .u-group-2 {
  width: 512px;
  min-height: 496px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -592px auto 96px 70px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-form-1 {
  width: 452px;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  border-style: none;
  width: 100%;
  font-size: 1.125rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
}

.u-section-8 .u-text-2 {
  width: 301px;
  margin: 30px auto 60px;
}

.u-section-8 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-1 {
    width: 940px;
    margin-top: -410px;
  }

  .u-section-8 .u-image-1 {
    width: 583px;
    margin-right: 0;
  }

  .u-section-8 .u-group-2 {
    margin-top: -576px;
    margin-bottom: 81px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 26px;
    margin-left: calc(((100% - 940px) / 2) + 320px);
    margin-right: calc(((100% - 940px) / 2) + 320px);
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 888px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 56px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-1 {
    width: 720px;
    margin-top: -535px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-image-1 {
    width: 516px;
  }

  .u-section-8 .u-group-2 {
    width: 489px;
    min-height: 495px;
    margin-bottom: 0;
  }

  .u-section-8 .u-form-1 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2) + 210px);
    margin-right: calc(((100% - 720px) / 2) + 210px);
    margin-bottom: -251px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 1053px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 248px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-1 {
    width: 540px;
    min-height: 891px;
    margin-top: -420px;
  }

  .u-section-8 .u-image-1 {
    height: 483px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-group-2 {
    width: 446px;
    min-height: 496px;
    margin-top: -157px;
    margin-left: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-8 .u-text-2 {
    margin: 17px auto -459px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 941px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 56px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
    min-height: 776px;
    margin-top: -545px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-8 .u-image-1 {
    height: 433px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-2 {
    min-height: 437px;
    width: 304px;
    margin-top: -124px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 20px;
    margin-bottom: -261px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 400px;
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("data:image/svg+xml;base64,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");
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 800px;
}

.u-section-10 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-10 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-10 .u-text-1 {
    font-size: 3.75rem;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 400px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-11 .u-image-1 {
  min-height: 400px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJkZWZhdWx0LWltYWdlLXNvbGlkIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCgl4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDQwMCAyNjUiIHN0eWxlPSJ3aWR0aDogNDAwcHg7IGhlaWdodDogMjY1cHg7Ij4KPGxpbmVhckdyYWRpZW50IGlkPSJYTUxJRF8yXyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIyMDAiIHkxPSIyNzMuMTEzIiB4Mj0iMjAwIiB5Mj0iOC4xMTMiIGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoMSAwIDAgLTEgMCAyNjUpIj4KCTxzdG9wICBvZmZzZXQ9IjAiIHN0eWxlPSJzdG9wLWNvbG9yOiNBMEM3RDMiLz4KCTxzdG9wICBvZmZzZXQ9IjAuMzE5NSIgc3R5bGU9InN0b3AtY29sb3I6I0MwRDRERSIvPgoJPHN0b3AgIG9mZnNldD0iMC43Njg4IiBzdHlsZT0ic3RvcC1jb2xvcjojRThFNUVDIi8+Cgk8c3RvcCAgb2Zmc2V0PSIxIiBzdHlsZT0ic3RvcC1jb2xvcjojRjhFREY1Ii8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IGlkPSJYTUxJRF82MF8iIGZpbGw9InVybCgjWE1MSURfMl8pIiB3aWR0aD0iNDAwIiBoZWlnaHQ9IjI2NSIvPgo8bGluZWFyR3JhZGllbnQgaWQ9IlNWR0lEXzFfIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjIwMC4xIiB5MT0iOS45OTc1NTllLTAyIiB4Mj0iMjAwLjEiIHkyPSIxODYiIGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoMSAwIDAgLTEgMCAyNjUpIj4KCTxzdG9wICBvZmZzZXQ9IjAiIHN0eWxlPSJzdG9wLWNvbG9yOiNBMEM3RDMiLz4KCTxzdG9wICBvZmZzZXQ9IjAuMzE5NSIgc3R5bGU9InN0b3AtY29sb3I6I0MwRDRERSIvPgoJPHN0b3AgIG9mZnNldD0iMC43Njg4IiBzdHlsZT0ic3RvcC1jb2xvcjojRThFNUVDIi8+Cgk8c3RvcCAgb2Zmc2V0PSIxIiBzdHlsZT0ic3RvcC1jb2xvcjojRjhFREY1Ii8+CjwvbGluZWFyR3JhZGllbnQ+CjxwYXRoIGZpbGw9InVybCgjU1ZHSURfMV8pIiBkPSJNMzk1LjMsOTYuMmMtNS0wLjgtNi4xLDEuMS04LjUsMi45Yy0xLTIuMy0yLjYtNi4yLTcuNy01YzEuNS01LjMtMi42LTguNC03LjctOC40CgljLTAuNiwwLTEuMiwwLjEtMS44LDAuMmMtMS44LTQuMS02LTYuOS0xMC43LTYuOWMtNi41LDAtMTEuOCw1LjMtMTEuOCwxMS44YzAsMC40LDAsMC45LDAuMSwxLjNjLTEuMi0wLjgtMi41LTEuMy0zLjktMS4zCgljLTQuMywwLTcuOSw0LjItNy45LDkuNGMwLDEuMiwwLjIsMi40LDAuNiwzLjVjLTAuNS0wLjEtMS0wLjEtMS42LTAuMWMtNi45LDAtMTIuNSw1LjUtMTIuNywxMi40Yy0wLjktMC4yLTEuOS0wLjQtMi45LTAuNAoJYy02LjQsMC0xMS43LDUuMi0xMi41LDExLjhjLTEuMi0wLjQtMi41LTAuNi0zLjktMC42Yy01LjksMC0xMC44LDMuOC0xMi4xLDguOWMtMi40LTItNS41LTMuMi04LjktMy4yYy02LDAtMTEuMSwzLjctMTIuOCw4LjgKCWMtMS41LTEuNC0zLjgtMi4zLTYuMy0yLjNjLTIuMSwwLTQuMSwwLjYtNS41LDEuN2gtMC4xYy0xLjMtNS41LTYuMi05LjUtMTIuMS05LjVjLTIuNCwwLTQuNywwLjctNi42LDEuOWMtMS40LTAuNy0zLTEuMi00LjgtMS4yCgljLTAuMywwLTAuNSwwLTAuOCwwYy0xLjUtNC4xLTUuMi03LTkuNS03Yy0zLjEsMC01LjksMS41LTcuOCwzLjljLTIuMi00LjgtNi44LTguMi0xMi4yLTguMmMtNS42LDAtMTAuNSwzLjctMTIuNSw4LjgKCWMtMi4xLTAuOS00LjQtMS41LTYuOS0xLjVjLTYuOCwwLTEyLjUsMy45LTE0LjUsOS4zYy0wLjIsMC0wLjUsMC0wLjcsMGMtNS4yLDAtOS42LDMuMi0xMS40LDcuOGMtMi43LTIuOC03LTQuNS0xMS44LTQuNQoJYy0zLjMsMC02LjQsMC45LTguOSwyLjNjLTIuMS02LjUtOC0xMi4yLTE4LjEtOS45Yy0yLjctMi4zLTYuMy0zLjctMTAuMS0zLjdjLTIuNSwwLTQuOCwwLjYtNi45LDEuNmMtMi4yLTUuOS03LjktMTAuMS0xNC42LTEwLjEKCWMtOC42LDAtMTUuNiw3LTE1LjYsMTUuNmMwLDAuOSwwLjEsMS43LDAuMiwyLjVjLTIuNi01LTcuOC04LjQtMTMuOC04LjRjLTguMywwLTE1LjEsNi41LTE1LjYsMTQuNmMtMi45LTMuMi03LTUuMy0xMS43LTUuMwoJYy03LjQsMC0xMy41LDUuMS0xNS4yLDEyYy0yLjktMy41LTkuOC02LTE0LjctNnYxMTkuMmg0MDBWMTAyQzQwMCwxMDIsNDAwLDk3LDM5NS4zLDk2LjJ6Ii8+CjxwYXRoIGZpbGw9IiM4RUE4QkIiIGQ9Ik00MDAsMjA2LjJjMCwwLTI1LjMtMTkuMi0zMy42LTI1LjdjLTEzLjQtMTAuNi0yMy4xLTEyLjktMzEuNy03cy0yMy45LDE5LjctMjMuOSwxOS43cy01OC45LTYzLjktNjEuNS02Ni40CgljLTEuNS0xLjQtMy42LTEuNy01LjUtMC45Yy01LjIsMi40LTE3LjYsOS43LTI0LjUsMTIuN2MtNi45LDIuOS00MS01MC43LTQ5LjYtNTNzLTg0LjMsODMuMy0xMDEuNCw3NS4xcy0yNi45LTIuMy0zNS40LDMuNQoJYy04LjYsNS45LTExLDUuOS0xNS45LDguMnMtMTcuMS01LjktMTcuMS01LjlWMjY1YzAsMCw0MDAsMC4yLDQwMCwwdi01OC44SDQwMHoiLz4KPHBhdGggZmlsbD0iIzdFOTZBNiIgZD0iTTMzMy40LDE3OWMtMTMuMS05LjMtNDAsNC42LTU1LjEsMTAuN2MtMjMuNiw5LjYtOTQtNTQuNC0xMDcuMi01OS43YzAsMC00LjIsMy43LTkuNiw3LjYKCWMtMy41LTAuNC04LjQtNS43LTkuOS00LjdjLTQuNiwzLjEtMTcuOCwxNS40LTI4LjMsMjYuNmMtMTAuNSwxMS4zLTExLjcsMC0xNS44LTAuNmMtMi41LTAuNC01NC4xLDQyLjUtNTguNyw0My4xCglDMjIuMywyMDUuMywwLDE5Ny41LDAsMTk3LjVWMjY1bDQwMC0wLjF2LTUzLjNDNDAwLDIxMS42LDM0NC44LDE4Ny4xLDMzMy40LDE3OXoiLz4KPHBhdGggZmlsbD0iIzc4OEY5RSIgZD0iTTAsMjY0Ljl2LTU4LjZjMCwwLDguMiwxLjgsMTEuMyw1LjNjMy4xLDMuNiwyNi4xLTQuMiwyNi4xLDQuN3MwLjUsNC4yLDAuNSwxNC44YzAsMTAuNywyMy00LjIsMzguMS0xOC40CglzMzQuOS00OS4yLDM2LTM1YzEsMTQuMi0xNS4xLDM5LjItMjQsNTYuNEM3OS4xLDI1MS40LDUxLjcsMjY1LDUxLjcsMjY1TDAsMjY0Ljl6Ii8+CjxwYXRoIGZpbGw9IiM3ODhGOUUiIGQ9Ik0xMDAsMjY1YzAsMCw2Ni43LTEyNS4xLDY4LjMtMTE2LjhzLTYuOCwyOS43LDIuMSwyNi4xYzguOS0zLjYsMTQuNi0xNiwxOC44LTkuNXMxNi4yLDM4LjYsMjEuOSwzMy44CgljNS43LTQuNywyMS40LTEzLjEsMjIuNC02LjVjMSw2LjUtMSw1LjMtNS43LDIwLjJDMjIzLjEsMjI3LjEsMjAwLDI2NSwyMDAsMjY1aC0xMGMwLDAsNi0yNC44LDguNi0zNC45YzIuNi0xMC4xLTMuNy0xOS0xMi04LjMKCXMtMjMsMjItMjQsMTcuOHMtNS43LTMwLjMtMTguOC0xNC4yYy0xMywxNi0zMy44LDM5LjctMzMuOCwzOS43aC0xMFYyNjV6Ii8+CjxwYXRoIGZpbGw9IiM3ODhGOUUiIGQ9Ik0yNDUsMjY1YzAsMCwxOS44LTU0LjcsMzMuNC02NC4yczUzLjctMjcuOSw0Ni45LTEzLjZjLTYuOCwxNC4yLTExLDM0LjQtMjAuMyw0OS44CgljLTkuNCwxNS40LTE4LjgsMjYuMS0xNC4xLDEzLjZjNC43LTEyLjUsNi40LTIzLjMsMy43LTIzLjFDMjcxLjMsMjI5LjEsMjYwLDI2NSwyNjAsMjY1SDI0NXoiLz4KPC9zdmc+Cg==");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 0 auto;
}

.u-section-11 .u-text-2 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-11 .u-image-1 {
    min-height: 330px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-11 .u-image-1 {
    min-height: 253px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-11 .u-image-1 {
    min-height: 380px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-11 .u-image-1 {
    min-height: 239px;
  }
}